if ( SERVER ) then
player_manager.AddValidModel( "Tiger-I", "models/player/tigeriplayer.mdl" );

AddCSLuaFile( 'assassin.lua' ) ;
end

list.Set( "PlayerOptionsModel", "Tiger-I", "models/player/tigeriplayer.mdl" );